## user 14 U1TMS34.107-34-9-3-1 301fa release-keys
- Manufacturer: motorola
- Platform: common
- Codename: manaus
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.10.218
- Id: U1TMS34.107-34-9-3-1
- Incremental: 301fa
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/manaus_g_hal/manaus:12/U1TMS34.107-34-9-3-1/301fa:user/release-keys
- OTA version: 
- Branch: user-14-U1TMS34.107-34-9-3-1-301fa-release-keys-25703
- Repo: motorola/manaus
